<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/px_100"
        android:gravity="center"
        android:text="选择打印机"
        android:textSize="36px" />

    <View
        android:layout_width="match_parent"
        android:layout_height="2px"
        android:background="@color/blue" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center">

        <RadioGroup
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:gravity="center_vertical"
            android:orientation="vertical">

            <RadioButton
                android:id="@+id/rb1"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:checked="true"
                android:gravity="center"
                android:text="仓库办公室打印机"
                android:textColor="#99000000"
                android:textSize="@dimen/px_35" />

            <RadioButton
                android:id="@+id/rb3"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center"
                android:text="1号库打印机"
                android:textColor="#99000000"
                android:textSize="@dimen/px_35" />

            <RadioButton
                android:id="@+id/rb2"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:gravity="center"
                android:text="便捷式打印机"
                android:textColor="#99000000"
                android:textSize="@dimen/px_35" />


        </RadioGroup>
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="2px"
        android:layout_marginTop="15px"
        android:background="@color/blue" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/px_100"
        android:layout_marginTop="@dimen/px_10"
        android:gravity="center"
        android:orientation="horizontal">

        <Button
            android:id="@+id/btn_qd"
            style="@style/button"
            android:layout_marginLeft="@dimen/px_30"
            android:layout_marginRight="@dimen/px_30"
            android:layout_weight="1"
            android:text="确定" />

        <Button
            android:id="@+id/btn_qx"
            style="@style/button"
            android:layout_marginLeft="0dp"
            android:layout_marginRight="@dimen/px_30"
            android:layout_weight="1"
            android:text="@string/cancel" />

    </LinearLayout>

</LinearLayout>